contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0156920.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_ovide_2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/156920
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/156920
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0099/0156920/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0156920/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from Sarmiento de Gamboa in the Labrador Sea and North Atlantic Ocean
      from 2012-06-22 to 2012-07-20. These data include CHLOROFLUOROCARBON-11 (CFC-11),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE,
      Potential temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Aída F. Ríos and Fiz F. Pérez of Institute of Marine
      Research Vigo (IIM) as part of the CLIVAR_OVIDE_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: CLIVAR_OVIDE_2012


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from Sarmiento de Gamboa in the Labrador Sea and North Atlantic Ocean
      from 2012-06-22 to 2012-07-20. These data include CHLOROFLUOROCARBON-11 (CFC-11),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE,
      Potential temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER TEMPERATURE,
      pH, phosphate and silicate. The instruments used to collect these data include
      CTD and bottle.


      These data were collected by Aída F. Ríos and Fiz F. Pérez of Institute of Marine
      Research Vigo (IIM) as part of the CLIVAR_OVIDE_2012 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: CLIVAR_OVIDE_2012


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0156920, 29AH20120622, ALKALI, Atlantic Ocean, CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR > Climate Variability, CLIVAR_OVIDE_2012,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Climate
          Variability and Predictability (CLIVAR), DISSOLVED OXYGEN, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, Institute of Marine Research Vigo, Labrador
          Sea, NITRAT, NITRATE, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OVIDE-12, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, RV Sarmiento De
          Gamboa, SALNTY, 'SARMIENTO DE GAMBOA (call sign: EAKF, ICES code: 29AH)',
        SILCAT, Ships, TA, THETA, bottle, chemical, discrete sample, profile, silicate]
      fr: [0156920 (FR), 29AH20120622 (FR), ALKALI (FR), Atlantic Ocean (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability
          (FR), CLIVAR_OVIDE_2012 (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Climate Variability
          and Predictability (CLIVAR) (FR), DISSOLVED OXYGEN (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE
          (FR), Institute of Marine Research Vigo (FR), Labrador Sea (FR), NITRAT
          (FR), NITRATE (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN (FR), OVIDE-12 (FR), OXYGEN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Potential temperature (theta)
          (FR), Profile (FR), RV Sarmiento De Gamboa (FR), SALNTY (FR), 'SARMIENTO
          DE GAMBOA (call sign: EAKF, ICES code: 29AH) (FR)', SILCAT (FR), Ships (FR),
        TA (FR), THETA (FR), bottle (FR), chemical (FR), discrete sample (FR), profile
          (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TMP, PH_TOT, SALINITY, WATER TEMPERATURE,
        oceanography, pH, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), PH_TMP
          (FR), PH_TOT (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        pH (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      Sarmiento de Gamboa in the Labrador Sea and North Atlantic Ocean from 2012-06-22
      to 2012-07-20 (NCEI Accession 0156920)
    fr: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using CTD, bottle and other instruments from
      Sarmiento de Gamboa in the Labrador Sea and North Atlantic Ocean from 2012-06-22
      to 2012-07-20 (NCEI Accession 0156920) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0156920
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-49.4339, 40.3307, -9.4594, 59.9141]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
